# Fail2Ban configuration file
#
# Author: Jackie Craig Sparks
#
# $Revision: 728 $
#
[Definition]
failregex = .*\[<HOST>\].*"Dropped IP-only or IP-starting helo".*
#	    .*\[<HOST>\].*"\200F\001\003\001".*

ignoreregex =

#2014-03-25 08:38:50 SMTP protocol synchronization error (input sent without waiting for greeting): rejected connection from H=h2278671.stratoserver.net [81.169.251.220] input="\200F\001\003\001"
